@echo off
CS:BTE
:main
cls

if exist cstrike\addons\amxmodx\configs\plugins-none.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-none.ini (
		del cstrike\addons\amxmodx\configs\plugins-none.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-td.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-td.ini (
		del cstrike\addons\amxmodx\configs\plugins-td.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-funmode.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-funmode.ini (
		del cstrike\addons\amxmodx\configs\plugins-funmode.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-zb3.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-zb3.ini (
		del cstrike\addons\amxmodx\configs\plugins-zb3.ini
	)
)


if exist cstrike\addons\amxmodx\configs\plugins-npc.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-npc.ini (
		del cstrike\addons\amxmodx\configs\plugins-npc.ini
	)
)


if exist cstrike\addons\amxmodx\configs\plugins-dr.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-dr.ini (
		del cstrike\addons\amxmodx\configs\plugins-dr.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-basic.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-basic.ini (
		del cstrike\addons\amxmodx\configs\plugins-basic.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-gd.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-gd.ini (
		del cstrike\addons\amxmodx\configs\plugins-gd.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-ze.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-ze.ini (
		del cstrike\addons\amxmodx\configs\plugins-ze.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-zb1.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-zb1.ini (
		del cstrike\addons\amxmodx\configs\plugins-zb1.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-single.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-single.ini (
		del cstrike\addons\amxmodx\configs\plugins-single.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-hidden.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-hidden.ini (
		del cstrike\addons\amxmodx\configs\plugins-hidden.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-zb4.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-zb4.ini (
		del cstrike\addons\amxmodx\configs\plugins-zb4.ini
	)
)

if exist cstrike\addons\amxmodx\configs\plugins-dm.ini (
	if exist cstrike\addons\amxmodx\configs\disabled-dm.ini (
		del cstrike\addons\amxmodx\configs\plugins-dm.ini
	)
)

echo.======================================================================
echo                 Counter-Strike BreakThrough Edition

if exist cstrike\addons\amxmodx\configs\plugins-td.ini (
echo.                Current Game: Team Deathmatch
)

if exist cstrike\addons\amxmodx\configs\plugins-single.ini (
echo.                Current Game: Deathmatch
)

if exist cstrike\addons\amxmodx\configs\plugins-zb3.ini (
echo.                Current Game: Zombie: The Heroes
)

if exist cstrike\addons\amxmodx\configs\plugins-zb1.ini (
echo.                Current Game: Zombie: The Infection
)

if exist cstrike\addons\amxmodx\configs\plugins-npc.ini (
echo.                Current Game: Zombie Scenario: Nightmare
)

if exist cstrike\addons\amxmodx\configs\plugins-dr.ini (
echo.                Current Game: Deathrun
)

if exist cstrike\addons\amxmodx\configs\plugins-basic.ini (
echo.                Current Game: Basic
)

if exist cstrike\addons\amxmodx\configs\plugins-ze.ini (
echo.                Current Game: Zombie Escape
)

if exist cstrike\addons\amxmodx\configs\plugins-none.ini (
echo.                Current Game: Original
)

if exist cstrike\addons\amxmodx\configs\plugins-gd.ini (
echo.                Current Game: Gun Deathmatch
)

if exist cstrike\addons\amxmodx\configs\plugins-funmode.ini (
echo.                Current Game: Fun Mode
)

if exist cstrike\addons\amxmodx\configs\plugins-hidden.ini (
echo.                Current Game: Hidden
)

if exist cstrike\addons\amxmodx\configs\plugins-zb4.ini (
echo.                Current Game: Zombie 4
)

if exist cstrike\addons\amxmodx\configs\plugins-dm.ini (
echo.                Current Game: NN Deathmatch
)
echo.======================================================================
echo.      1. Original                                s. Start Game
echo.      2. Basic                                   q. Quit
echo.      3. Fun Mode
echo.      4. Hidden
echo.      5. Deathmatch                                    
echo.      6. Team Deathmatch                         
echo.      7. Gun Deathmatch
echo.      8. Deathrun
echo.      9. Zombie: The Infection
echo.     10. Zombie: The Heroes
echo.     11. Zombie 4
echo.     12. Zombie Escape
echo.     13. Zombie Scenario: Nightmare
echo.     14. NN Deathmatch                      
echo.======================================================================

set /p drive=

if '%drive%' == '1' (
	rename cstrike\addons\amxmodx\configs\disabled-none.ini plugins-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '2' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\disabled-basic.ini plugins-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '3' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\disabled-funmode.ini plugins-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '4' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\disabled-hidden.ini plugins-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '5' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\disabled-single.ini plugins-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '6' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\disabled-td.ini plugins-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '7' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\disabled-gd.ini plugins-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '8' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\disabled-dr.ini plugins-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '9' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\disabled-zb1.ini plugins-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)


if '%drive%' == '10' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\disabled-zb3.ini plugins-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '11' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\disabled-zb4.ini plugins-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '12' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\disabled-ze.ini plugins-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '13' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\disabled-npc.ini plugins-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\plugins-dm.ini disabled-dm.ini
goto main)

if '%drive%' == '14' (
	rename cstrike\addons\amxmodx\configs\plugins-none.ini disabled-none.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb3.ini disabled-zb3.ini
	rename cstrike\addons\amxmodx\configs\plugins-dr.ini disabled-dr.ini
	rename cstrike\addons\amxmodx\configs\plugins-gd.ini disabled-gd.ini
	rename cstrike\addons\amxmodx\configs\plugins-ze.ini disabled-ze.ini
	rename cstrike\addons\amxmodx\configs\plugins-single.ini disabled-single.ini
	rename cstrike\addons\amxmodx\configs\plugins-td.ini disabled-td.ini
	rename cstrike\addons\amxmodx\configs\plugins-npc.ini disabled-npc.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb1.ini disabled-zb1.ini
	rename cstrike\addons\amxmodx\configs\plugins-basic.ini disabled-basic.ini
	rename cstrike\addons\amxmodx\configs\plugins-funmode.ini disabled-funmode.ini
	rename cstrike\addons\amxmodx\configs\plugins-hidden.ini disabled-hidden.ini
	rename cstrike\addons\amxmodx\configs\plugins-zb4.ini disabled-zb4.ini
	rename cstrike\addons\amxmodx\configs\disabled-dm.ini plugins-dm.ini
goto main)

if '%drive%' == 's' (
	start BREAKTHROUGH.exe
)



